.StatusLED {
    font-family:"Arial";
    /*font-size:11px;*/
    vertical-align: middle;
    box-sizing: border-box;
}

.StatusLED SPAN {
	display: inline-block; /* If you remove this, the SPAN that encloses the IMG will not be the same height. Which is most likely a problem. */
}

.StatusLED IMG {
    height: 25px;
    width: 25px;
    vertical-align: middle; /* If you remove this, the IMG will be centered and the text will valign to baseline. */
    margin-right: 5px; /* Distance between image and text */
}

.StatusLED > SPAN > LABEL {
    vertical-align: middle;
    margin-right: 5px;
}